version: 1.0
artifacts:
  -
    description: Display the mapping of logical volumes with physical disks.
    supported_os: [linux]
    collector: command
    command: ls -l /dev/disk/by-*
    output_file: ls_-l_dev_disk.txt
  